<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table</title>
    <link rel="stylesheet" type="text/css" href="css/stylePract2.css">
</head>
<body>
    
    <h1>Table</h1>

    <table class="tabla1">
        <tr class="tdR">
            <th class="thH"> Vehicle# </th>
            <th class="thH"> Category </th>
            <th class="thH"> Year </th>
            <th class="thH"> Make </th>
            <th class="thH"> Model </th>
            <th class="thH"> Price </th>
        </tr>

        <tr class="tdR">
            <td class="tdNum">1</td>
            <td class="tdD" rowspan="2">Antique</td>
            <td class="tdD">1957</td>
            <td class="tdD">Ford</td>
            <td class="tdD">Thunderbird</td>
            <td class="tdD">14,000</td>
        </tr>

        <tr class="tdR">
            <td class="tdNum">2</td>
            
            <td class="tdD">1958</td>
            <td class="tdD">Ford</td>
            <td class="tdD">Impala</td>
            <td class="tdD">3,000</td>
        </tr>

        <tr class="tdR">
            <td class="tdNum">3</td>
            <td class="tdD" rowspan="2">Non-Antique</td>
            <td class="tdD">2012</td>
            <td class="tdD">Mazda</td>
            <td class="tdD">Z4</td>
            <td class="tdD">40,000</td>
        </tr>

        <tr class="tdR">
            <td class="tdNum">4</td>
            <td class="tdD">2003</td>
            <td class="tdD">Mazda</td>
            <td class="tdD">Miata</td>
            <td class="tdD">5,000</td>
        </tr>

        <tr class="trTotal">
            <td class="tdTotal" colspan="5">Total:</td>
            <td class="tdTotal">62,000</td>
        </tr>

    </table>


</body>
</html> 